<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0"
    xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dcterms="http://purl.org/dc/terms/"
    xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
    xmlns:tif="http://www.tourinfrance.net/Tourinfrance3/" xmlns="http://www.w3.org/1999/xhtml" exclude-result-prefixes="#default dc dcterms sy tif">
    <!-- -->
    <xsl:template name="HTML050">
        <h1>5. Granule Informations Légales<xsl:call-template name="displayIds">
                <xsl:with-param name="id">
                    <xsl:value-of select="tif:InformationsLegales/@id"/>
                </xsl:with-param>
                <xsl:with-param name="idref">
                    <xsl:value-of select="tif:InformationsLegales/@idref"/>
                </xsl:with-param>
            </xsl:call-template>
        </h1>
        <!-- -->
        <xsl:call-template name="displayElement2">
            <xsl:with-param name="label">Mode de Gestion</xsl:with-param>
            <xsl:with-param name="value">
                <xsl:if test="normalize-space(tif:InformationsLegales/tif:ModeGestion)!='' or normalize-space(tif:InformationsLegales/tif:ModeGestion/@type)!='' ">
                    <xsl:value-of select="tif:InformationsLegales/tif:ModeGestion"/>
                    <xsl:text> (type:</xsl:text>
                    <xsl:value-of select="tif:InformationsLegales/tif:ModeGestion/@type"/>
                    <xsl:text>)</xsl:text>
                </xsl:if>
            </xsl:with-param>
        </xsl:call-template>
        <!-- -->
        <xsl:call-template name="displayElement2">
            <xsl:with-param name="label">SIRET</xsl:with-param>
            <xsl:with-param name="value">
                <xsl:value-of select="tif:InformationsLegales/tif:SIRET"/>
            </xsl:with-param>
        </xsl:call-template>
        <!-- -->
        <xsl:call-template name="displayElement2">
            <xsl:with-param name="label">APE_NAF</xsl:with-param>
            <xsl:with-param name="value">
                <xsl:value-of select="tif:InformationsLegales/tif:APE_NAF"/>
            </xsl:with-param>
        </xsl:call-template>
        <!-- -->
        <xsl:call-template name="displayElement2">
            <xsl:with-param name="label">RCS</xsl:with-param>
            <xsl:with-param name="value">
                <xsl:value-of select="tif:InformationsLegales/tif:RCS"/>
            </xsl:with-param>
        </xsl:call-template>
        <!-- -->
        <xsl:call-template name="displayElement2">
            <xsl:with-param name="label">N° Agrement Licence</xsl:with-param>
            <xsl:with-param name="value">
                <xsl:value-of select="tif:InformationsLegales/tif:NumAgrementLicence"/>
            </xsl:with-param>
        </xsl:call-template>
        <!-- -->
        <div class="eltSpacer">.</div>
    </xsl:template>
    <!-- -->
</xsl:stylesheet>
